
QGIS Application - Bug report #6282

qgis-server : wrong onlineresource

2012-08-29 11:55 PM - aperi2007 -

Status: Closed

Priority: Severe/Regression

Assignee:

Category:

Affected QGIS version:master Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: invalid

Crashes QGIS or corrupts data:No Copied to github as #: 15582

Description

Hi,

try-ing to use the qgis-server on trunk version.

I see it wrongly send ad url for Getmap, the url with the proxy where the server is connected.

This is clearly wrong because not always the user that request is back the same proxy.

History

#1 - 2012-08-30 12:09 AM - aperi2007 -

- Resolution set to wontfix

OOps,

I see the url should write on the "advisory url" space.

Perhaps this was not really clear.

However there is nothing to fix, so I close it.

#2 - 2012-08-30 12:30 AM - Paolo Cavallini

- Resolution changed from wontfix to invalid

- Status changed from Open to Closed

#3 - 2012-08-30 08:46 AM - Marco Hugentobler

Btw., you can override the default GetMap / GetFeatureInfo url in the project properties (OWS tab).
